Er is een beveiligings lek gevonden in het WordPress CMS systeem.
Dit beveiligings lek zorgt ervoor dat de hacker ongewenst content kan plaatsen op uw website. met alle gevolgen van dien. WordPress heeft hier op een update uitgebracht om dit beveiliging lek te dichten.

Hieronder vindt u het officiƫle bericht:

http://wordpress.org/news/2013/09/wordpress-3-6-1/

Zie hieronder een uitgebreide details hoe de hackers erin slagen om ongewenst content in uw site te plaatsen.

http://vagosec.org/2013/09/wordpress-php-object-injection/

Wacht dus niet langer en update uw WordPress site naar de meest recente versie van WordPress (V3.6.1).
Mocht er naar aanleiding van dit bericht nog vragen zijn kunt u te allen tijde contact met ons opnemen.

Telefoon: 0900-3322233
E-mail: support@mijnwebsitehosting.nl